Subject: Moravsky MS (CZ. Brno D 189) - life after death....

From: Martyn Hodgson <[email-masked]>
Date: Tue, 13 Feb 2018 11:31:36 +0000 (UTC)

Dear Monica,
   Oh good -  I see it's open again for business as usual.
   So why on earth did you write in your last "As far I am
   concerned the matter is now closed."?
   Ah well - on with the motley. I'll reply and send you my
   further comments on this and your previous in due course.
   But, meanwhile, thank you for finally coming up with your
   latest revised views of what you think the instruments
   required by this MS actually were. Included in these is
   your continuing unexplained assertion that the twelve
   course instrument with seven added basses was a
   mandora which, since there's no historical evidence
   whatsoever that such an instrument ever existed, is
   particularly strange - especially whilst the known
   arch/theorboed guitar is denied any place in your
   considerations! Is this because you cannot bring yourself
   to finally accept a more obvious and rational explanation:
   that the gytarra may have been nothing more than - gulp -
   a guitar and not a lute ?.......
   regards
   Martyn
   PS To  what specifically unfair comment do you refer when
   you tell of the "600 words of unpleasant personal comments
   which have nothing to do with the mandora or gallicon"? Have
   you never actually read your own postings objectively?
   But, as said before, perhaps it's all in the eye of the beholder -
   others can be our judges.
   MH
     __________________________________________________________________

   From: "[email-masked]" <[email-masked]>
   To: VihuelaList <[email-masked]>
   Cc: Martyn Hodgson <[email-masked]>
   Sent: Monday, 12 February 2018, 21:44
   Subject: MS CZ- Bm D 189 - the Last Post
   Dear Martyn
   I am sorry to have denied you the opportunity to fully reply to my
   message of 31 Jan and its various inconsistencies and
   'misrepresentations'.
   I prefer to consider my inconsistencies and "misrepresentation"s as an
   attempt to keep an open mind and examine different ideas about what we
   find in this manuscript before arriving at any tentative conclusions.
   (Incidentally the correct RISM siglum for the manuscript is CZ-Bm D
   189).
   In my final message I clearly stated â
   1. It is clear from the chart on f.48r that the "Gytarra" is a
   6-course
   instrument. It may be synonymous with the 6-course mandora which
   Martyn
   says was common at the time. It is also clear that the section between
   the first two double bar lines on f.48v is a tuning check for the 6-
   course "Gytarra" on f.48r; the last bar shows that the open bass is
   tuned to the same note as the third course.
   2. The second section on the first stave shows the additional bass
   courses of the "Mandora" numbered 6-12 starting with G.
   3. It seems to me that these two instruments may belong to a very
   broad
   genus of lute shaped instruments with added basses but their precise
   identity is uncertain.
   4. The pieces from f.48v-f.59v are for the "Gytarra"; those from f.60r-
   f. 76r are for a 5-course "Mandora"; and those from f.76v-f.95r
   numbered 1-56 are probably for 5-course guitar.
   Your suggestion that we should now agree to disagree simply indicates
   that you are not willing to admit that anything you say is wrong.  A
   number of things you have said are nonsensical.
   1. The fact that the manuscript includes a piece by Losy does not
   indicate that it was copied during his life time. It could have been
   copied anytime in the 18th century, at least as late as the 1760s.
   2. Your comment -  "A multi-course theorboed mandora with twelve
   courses never existed in the period covered by the dating of D- 189."
   You may not have come across another reference to such an instrument
   referred to as a "mandora" in another 18th century source but this
   does
   not prove that such an instrument didn't exist in Rajhrad at the time
   the manuscript was copied. It may have been quite rare.
   3. Your comment- "Accordingly, the most likely, and reasonable,
   identification of the couple of works for an instrument with seven
   extra basses is the arch/theorboed guitar".
   It certainly is  not a likely and reasonable identification  â there
   are all sorts of other instruments which it might have been. It
   certainly doesn't prove that it was figure-of-eight shaped.
   4. Your comment - "Incidentally I don't know why the duet Boure (f.
   69v) for Mandora 1 and 2 does not employ the sixth course: perhaps the
   composer preferred this particular piece with these instruments this
   way or maybe they didn't have two guitars available? "
   No, you obviously don't know - The parts are labelled in that way to
   indicate that the two pieces are to be played as a duet rather than as
   separate pieces for a single mandora. Your suggestion that they didn't
   have two guitars available is a fairy tale. You just don't want to
   admit that that section of pieces is for a 5-course "mandora" not the
   5-
   course guitar.
   5. Your comment - " the majority of pieces after F. 67 are in Keys
   where low G is at least as helpful as for the works on in the
   following
   keys of G, F. C and D - BUT the scribe writes the G at the upper
   octave:" "a distinctive feature of the guitar, but not of the period
   mandora, etc."
   Clearly it is a feature of the 5-course mandora for which these pieces
   were intended - unavoidable in the key of D major. All the pieces in
   D
   major exhibit this feature.
   Observations of this kind would not be acceptable even in
   undergraduate
   work.
   I think I have said on several occasions that I do not think the fact
   that this manuscript (or any other source) includes music for both
   mandora and 5-course guitar has any bearing on whether the low octave
   string(s) were placed on the thumb side of a course on the 5-course
   guitar  in Germany or elsewhere. We simply don't know.
   I am sorry if you feel you are being bullied. At least I only send my
   messages to the Vihuela List. I don't send them to other lists with
   the
   intention of discrediting someone with whom I happen to disagree, so
   that as many people as possible can read them.
   There is no justification for sending 600 words of unpleasant personal
   comments which have nothing to do with the mandora or gallicon to the
   Baroque Lute List.
   Because you persist in doing this means that I have no choice but to
   send my messages to both lists too to ensure that my views are fairly
   represented.
   As ever
   Monica
   Dear Monica,
   That's a shame since, due to all these baroque manoeuvrings around the
   mandora and gytarra, we've never actually got round to properly
   considering the original issue I raised!  This, you may recall,
   was whether the widespread use in the seventeenth century of the high
   octave on the bass (thumb) side of a guitar octave pair
   actually continued to be the general practice in the
   eighteenth century
   - especially in German speaking and Nordic lands (for example, in
   works
   by Diesel, say, as well as pieces contained in D-189).
   Your earlier postings have been carefully perused but, unfortunately,
   are sometimes contradictory over theparticular central matter of what
   instruments you now believe are required for the pieces in this
   MS. Accordingly I had thought that, because of these previous
    inconsistencies, you'd welcome an opportunity to make a final and
   unequivocal statement as to your latest position. Clearly, without
   knowing precisely what this now is, it's simply not possible to make
   further headway. So, perhaps, drawing a line may be appropriate -
   though I do feel rather denied the opportunity to fully reply to yours
   of 31 Jan and its various inconsistencies and 'misrepresentations'.
   Nevertheless, as I first suggested quite a few postings ago, let's
   therefore now agree to disagree...............
   Finally, I'm a bit taken aback about 'bullying' since, to be quite
   frank, I felt very much the one on the receiving end!  Indeed, I've
   generally aimed to maintain polite exchanges where possible.  Ah well,
   perhaps it's all in the eye of the beholder - others can be our judges.
   regards,
   Martyn
   PS. Sorry - but, to quickly pre-empt another red herring in the
   offing, I'm obliged to mention that the mandore and the mandora
   are actually two entirely different instruments.......
   =====================================================
   ----- Forwarded Message -----
   From: "[email-masked]" <[email-masked]>
   To: [email-masked]
   Cc: Martyn Hodgson <[email-masked]>
   Sent: Saturday, 10 February 2018, 11:34
   Subject: Re: MS CZ- Bm D 189
   Dear Martyn
   If you had taken the trouble to read the message that I sent to the
   Vihuela
   list on 31st January you would know what my conclusions about this
   manuscript were. There is no need for me to clarify my position
   further
   and I do not believe you are interested in composing a constructive
   reply.
   It seems that all you are interested in is bullying someone who
   disagrees with you by misrepresenting what they have said and by
   posting offensive personal comments about them to as many people as
   you
   can.
   As far I am concerned the matter is now closed.
   Monica
   ============================================

   From: [1][email-masked]
   Date: 10/02/2018 10:07
   To: "[2][email-masked]"<[3][email-masked]>, "Baroque Lute
   List"
   <[4][email-masked]>
   Subj: Re: Further to Re: Moravsky MS (CZ. Brno D 189)
    - a fresh tack! 2
   Dear Monica,
   Your earlier message of 31 Jan is, in fact, below - simply
   scroll down to find it......
   Rather than this Trumpesque bluster and obfuscation would
   you now please  simply and, is it too much to hope, politely
   answer the direct question put to you.  As carefully explained,
   this will provide you with the opportunity to properly clarify
   your precise position over the instruments required for the
   pieces in this MS and will then enable a constructive reply to
   be composed.
    Here's the relevant question again:
    '- as I understand it from what you have earlier written, your
   position is that the vast majority (about 98%) of  the some 124
   works for plucked instruments in this MS are for a six course
   gytarra and that just three are for a mandora (according to
   you a twelve course instrument with five fingered courses and
   seven free basses -  you stated that  "The mandora has seven
   unstopped basses" )'
    Is this still a correct statement of your position?
    regards
    Martyn
   PS I copy this to the 'Baroque Lute' list since the mandora is a
   lute family instrument ( - and a baroque lute to boot!) and such
   messages are therefore entirely relevant on that list.  If the
   mandora were a guitar I wouldn't.

   =================================================
     __________________________________________________________________

   From: "[email-masked]" <[email-masked]>
   To: [email-masked]; "[email-masked]"
   <[email-masked]>
   Sent: Friday, 9 February 2018, 17:39
   Subject: Re: [VIHUELA] Re: Further to Re: Moravsky MS (CZ.
   Brno D 189) - a fresh tack! 2
   Dear Martyn
   The message which you have attached below is NOT the message which I
   sent to the Vihuela List  on the 31st January.I suggest you retrieve
   this
   from the Archives and ACTUALLY READ IT CAREFULLY.  It is the second
   down below your latest message.Frankly I am not
   really interested in
    anything that you have to say about this as it is clear that you do
   not know
    what you are talking about. You are only interested in disseminating
   your
    own cranky ideas.
   Re copying things to the Baroque Lute list - when I signed up I
   received a message saying that cross-posting was not allowed. I don't
   think that anyone on that list  interested in anything you have to
   say.  I don't want to receive three copies of every message you see
   fit
   to send. I may query this with Wayne if you persist.
   As ever
   Monica
   ==================================================
   From: Martyn Hodgson <[5][email-masked]>
     To: "[6][email-masked]" <[7][email-masked]>;
   VihuelaList
     <[8][email-masked]>; Baroque Lute List
     <[9][email-masked]>
     Sent: Friday, 9 February 2018, 14:26
   Subject: Further to Re: Moravsky MS (CZ. Brno D 189) - a fresh tack2!
    Dear Monica.
   Thanks for your latest of 31 Jan (below) and forgive the delay in
   replying - it's only today risen to the top of my current 'to do' list!
   I note what you say and will respond in due course. However, to
   enable me to do this properly, it will be helpful if you would now
   confirm precisely what your position is on the instrument(s)
   required for the pieces in this MS.
   In my last of 29 Jan (- also below) I wrote:
   '- as I understand it from what you have earlier written, your
   position
   is that the vast majority (about 98%) of the some 124 works for
   plucked instruments in this MS are for a six course gytarra and
   that just three are for a mandora (according to you a twelve
   course instrument with five fingered courses and seven free
   basses -  you stated that  "The mandora has seven unstopped
   basses")'
    Is this a correct statement of your position?
    regards
    Martyn
    PS I copy this to the 'Baroque Lute' list since the mandora is a
   lute   instrument - and a baroque lute to boot!

   ============================================
     ----- Forwarded Message -----
     From: Martyn Hodgson <[10][email-masked]>
     To: Monica Hall <[11][email-masked]>; VihuelaList
     <[12][email-masked]>; Baroque Lute List
     <[13][email-masked]>
     Sent: Monday, 29 January 2018, 17:01
     Subject: Moravsky MS (CZ Brno D189) - a fresh tack!
     Dear Monica,
    As you now know, I haven't yet replied to your latest open
   mailings since these had both ended by saying that you
    'were going to leave it  for now' and I therefore took this as
   meaning I might soon expect something further.  Accordingly,
   not wishing to respond in a piecemeal and disjointed manner,
   I deliberately delayed replying and awaited your further thoughts.
   However, I shall do so now.

   -----------------------------------------------------------------------
    Regarding copying things to other lists, just to be quite clear, I
   generally copy things to other of   Wayne's lists if they're relevant
   there. Hence why gallichon/mandora stuff (but usually not guitar)
   can find its way onto the lute lists (or, indeed, elsewhere) - it's
   not a fiendish plot of any kind!  But on with the motley..........

   -----------------------------------------------------------------------
    Our exchanges of 'textual analysis' have clearly failed to persuade
    each other of our respective cases   and therefore, to make any
   progress, another tack is now required: one more forensic perhaps
   and closer related to contemporary organological, musicological and
   source evidence.
   Firstly though, to summarise our respective positions:
     - as I understand it from what you have earlier written, your
   position is
   that the vast majority (about 98%) of the some 124 works for plucked
   instruments in this MS are for a six course gytarra and that just
   three
   are for a mandora (according to you a twelve course instrument with
   five fingered courses and seven  free basses -  you stated that  "The
    mandora has seven unstopped basses" );
       - mine is that the 28 pieces notated with a sixth course are for
   mandora and that the remainder requiring just five courses are
   principally for gytarra (although,as I was at pains to point out
   earlier,
   any passably competent mandora player would easily be able to add
   a low sixth where suitable in the guitar pieces and similarly, in many
   cases, a guitarist would be able to play the errant low bass an
   octave
   up by employing the open third course). The couple of pieces which
   have the seven additional free basses notated also have a left hand
   fingered bass notated in the usual register and, whilst we've not
   discussed this so far, I believe these additional low course
   numberings are therefore simply later additions to these two pieces
   (note also that the scribe left off adding these low basses half way
   through the piece numbered 45).

   -----------------------------------------------------------------------
   1. DATE OF D-189
    You stated that the MS could have been written  "anytime in the
   eighteenth century"  - but with no  evidence for this assertion. I do,
   of course, understand why you favour such a  wide range of dates
   since it may help give some credence to employing a six course
   guitar (developed, in fact, only later in the eighteenth century) for
   all the plucked works in this collection.
   However, others date the writing of this MS considerably earlier,
   including:
   James Tyler - 'early 18th century';
   Gary Boye - 'beginning of the 18th century';
   Ernst Pohlmann - 'um 1700' (around 1700);
   Jaroslav Pohanka (Principal editor of Musica Antiqua Bohemia) -
   'vor1700 geschrieben' (written  before 1700);
   My own dating (based on stylistic traits and the piece attributed to
   C. Loschi) is 1700 to 1720.
   Accordingly, to summarise, the best date range estimate for
   compilation of this MS lies between 1690 and 1720.

   -----------------------------------------------------------------------
     2. CALLICHON/MANDORA
     Around 70 extant historical mandoras/gallichons have been identified
     made between 1688 and 1780   (most are listed in Dieter Kirsch's 'La
   mandora au XVIII siecle): the vast majority (97%) of these are six
   course
   instruments but a couple have more courses - one is 8 course and one
   9 course . These two are both later eighteenth century and thus too
   late
   to be the sort of instruments originally employed for D-189.  Extant
   instruments also well reflect contemporary iconography showing the
   overwhelming predominance of the six course mandora; and similarly
   with extant tablatures - though a very few do contain some pieces for
   8 or 9 course mandora (such as Univerzitna   Kniznica Bratislava Ms
   1092 which contains galant/classical music c.1770 requiring a
   mandora with eight courses). Note that these mandoras basically had
   these few additional courses on the same peghead (like earlier lutes)
   and did not employ the much longer extensions as found in the theorbo,
   archlute or, for that matter, the arch/theorboed guitar known from the
   seventeenth century onwards.
   Historically, the upper five courses of the usual six course
   mandora/callichon were tuned in precisely the same intervals as those
   of the guitar. The mandora sixth course was commonly tuned a tone
   below the fifth (as, of course, found in D-189), or a third or
   a fourth
   below it. Tablatures show that the additional basses of the rare 8/9
   course instrument merely fill in the notes between thefifth course and
   the sixth a third or a fourth below it and do not extend the range any
   further downwards.

   -----------------------------------------------------------------------
     3. ACCORDO GYTARRA ET MANDORA
     The tablature system with five lines on f.48v. between the
   first double
   barlines gives octave tuning checks in the usual manner. It shows that
    the upper five courses of the gytarra and mandora were  tuned in the
   same intervals with an extra course indicated below the line for the
   usual six course mandora of the period (the six course guitar not then
   being known). The telling example of the Rondeau (C. Loschi),
   originally
   for a six course instrument but later arranged for just five courses
   (Rondon 75), very well illustrates the differences required
   in intabulating
   the same work for the six  course mandora and the five course gytarra.
   The staff after this has numbers below for an instrument with seven
   additional bass courses - but only two intabulated pieces out of a
   total
   of 124 works have had these numbers added. I therefore believe that
    this section was added later - perhaps when a novel theorboed guitar
   was acquired (again note that the scribe couldn't be bothered with
   adding
    these new low basses all the way through piece 45).

   -----------------------------------------------------------------------

   4. SIX COURSE GUITAR IN BOHEMIA, MORAVIA AND AUSTRIA IN THE
   EIGHTEENTH   CENTURY
    Six course guitars first appeared in Southern Spain in the 1760s
   and a
   little laterin Italy in a six string form, but only appear in German
   speaking
   lands from the 1780s (the earliest extant one being by Michael Ignaz
   Stadlmann, Vienna 1787). In c.1810. the Viennese guitarist Simon
   Molitor also tells us that around 1790 the guitar entered Austria
   'where
   earlier it had been very rarely seen' and that at the same time a
   sixth
   string/course was added.
    As an aside, Molitor also tells of meeting a mandora player in Vienna
   (perhaps Joseph Zincke?) around 1800  (they were still around then!)
   who said that he now used  single strings instead of  double courses
   since he found it easier to tune...........

   -----------------------------------------------------------------------
     5. CONCLUSIONS
     5.1. A multi-course theorboed mandora with twelve courses never
   existed and, indeed, even the rare mandoras with up to a maximum of
   three basses are not known in the period covered by the dating of
   D-189.
    Accordingly, the mostlikely, and reasonable, identification of the
   couple
    of works for an  instrument with seven extra basses is the
   arch/theorboed
   guitar.
     5.2. The six course guitar is not known in the period covered by
   this collection (est. 1690 - 1720) and thus could not have been the
    instrument employed for the pieces requiring a sixth course.
     5.3. The tuning chart  'Accordo Gytarra et Mandora' gives the octave
   checks for tuning instruments with up to six courses, and thus serves
   for the upper five courses of both the gytarra and the mandora  - but
   only
   the mandora for the sixth course .

   -----------------------------------------------------------------------
   6. Finally, when I first came across this MS some years ago,
   I wondered
   if Gytarra (or Chytarra) might be a colloquial Bohemian/Moravian
   synonym
   for the Mandora. But there was no independent supporting evidence and,
   moreover, strongly against this proposition is the precise wording of
   'Accordo Gytarra et Mandora'  (ie tuning of gytarra AND mandora)
   which
   requires two clearly different instruments - but both having the same
   basic
   tuning for five courses. As mentioned earlier, if it had said ' Gytarra
   aliter
   Mandora'  (or similar) things might be different.......................
   regards
    Martyn
     ---------------------------------------------------------------------
   --
    PS Incidentally I don't know why the duet Boure (f. 69v) for Mandora
   1  and 2 does not employ the sixth course:  perhaps the composer
   preferred   this particular piece with these instruments this way or
     maybe they didn't have two guitars available?  The last is not as
   daft   as it may seem: at this time the mandora was immensely popular
   in this   part of the world with almost all known mandora makers
   working in this area of Bohemia, Moravia, upper Austria and South
   Bavaria (roughly bounded by Wurzburg, Innsbruck, Linz and Prague)
   - see Kirsch.  MS sources with   music for mandora outnumber those
   forguitar from this area.  Also note Molitor's report.
   Similarly, regarding f. 48r with the 'Fundamenta Gytarra',  this simply
   contains common thoeretical information for beginners as frequently
   found in tablature books from these lands. They generally (as with
   D-189) cover the generic principles of notation (tablature letters),
   time
   signatures, note values   and tablature flags, ornaments, etc. and, as
   in this case, apply to all the plucked instruments represented in the
   following tablatures - here the mandora, gytarra, and theorboed
   guitar.
   Obviously, a seperate 'Fundamenta' page is not needed for each
   plucked instrument represented in the same MS!
   The practical information overleaf ('Accordo Gytarra et Mandora')
   gives the more specific information on tuning, etc.
    MH
     ====================================================
     From: "[14][email-masked]" <[15][email-masked]>
     To: VihuelaList <[16][email-masked]>
     Cc: Martyn Hodgson <[17][email-masked]>
     Sent: Wednesday, 31 January 2018, 20:41
     Subject: CZ-Bm D 189 unpicked
     Martyn Ã ¢ RE: CZ-Bm D 189 My Response to Your Message of 29th
   January
     I will try to to be concise and stick to the point. I have deleted
     sections from Martyn's message which I think are irrelevant and
     rearranged some of his comments to achieve a more logical appraisal
   of
      the  manuscript.
     1.    General Background
     The manuscript belonged to and was presumably copied by someone at
   the
     Benedictine Monastery in Rajhrad, a town in Brno-Country District in
     Moravia.  I have not been able to trace a detailed bibliographical
     description of it and  I have not been able to check RISM but even
     entries in RISM are not always reliable. I have not seen the
   manuscript
     myself and I don't think that Martyn has either. A copy, however
   good,
     still leaves a lot of unanswered questions. The manuscript includes,
     among other things, didactic material, arrangements of vocal and
     instrumental pieces by Lully, other vocal music, a sonata for
   trombone
     and music for viola da gamba. Some of the headings and text are in
     Latin, some in Czech or German. I don't know if anyone has
   identified
     any of the other pieces but it would be necessary to do this before
     deciding on a possible date for the manuscript.
     2.    Date
     Martyn's comment -
     "1. DATE OF D-189
     You stated that the MS could have been written "anytime in the
     eighteenth century" - but with no evidence for this assertion. I do,
   of
     course, understand why you favour such a wide range of dates since
   it
     may help give some credence to employing a six course guitar
     (developed, in fact, only later in the eighteenth century) for all
   the
     plucked works in this collection".
     My comment Ã ¢
     I have NEVER suggested throughout this discussion that either of the
     tablature charts or any of the music in this manuscript are for 6-
     course early classical guitar. I pointed this out in my private e-
   mail
     to Martyn but he has ignored this and most of the rest of what I
   have
     said. This is a clear indication that he has not read my messages
     before replying to them.
     Martyn's comment -
     "However, others date the writing of this MS considerably earlier,
     including:James Tyler - 'early 18th century';Gary Boye - 'beginning
   of
     the 18th century';Ernst Pohlmann - 'um 1700' (around 1700); Jaroslav
     Pohanka (Principal editor of Musica Antiqua Bohemia) - 'vor 1700
     geschrieben' (written before 1700)".
     My comment -
     Pohlman and Pohanska's writings out of date and not entirely
   accurate.
     Tyler and Gary Boye are probably just copying what these previous
     writers have said.
     Martyn's comment Ã ¢
     "My own dating (based on stylistic traits and the piece attributed
   to
     C. Loschi) is 1700 to 1720. Accordingly, to summarise, the best date
     range estimate for compilation of this MS lies between 1690 and
   1720".
     My comment Ã ¢
     You cannot date manuscripts in this way.  Losy died in 1721.
   However,
     there is no reason to suppose that the manuscript was copied during
   his
     lifetime. Music by Corbetta was still being copied fifty years after
     his death. Likewise, Losy's music would still have been popular
   twenty,
     thirty or more years after his death. Stylistic traits are no guide
   to
     dating.  As somebody said recently on the Lute List
     "As a musicologist student, I learned that style criticism should be
     avoided because it cannot be valid evidence".
     There is nothing distinctively early 18th century about the music,
   most
     of which is quite trivial.
     Perhaps, Dear Martyn, you should do a course in Musicology!
     Ewa BieliÃ
   ska-Galas, the most recent person to refer to the
   manuscript,
     says in her article only that it is 18th century. She refers to it
   as a
     manuscript of music for the mandora and has indicated in her table
   that
     both versions of the Losy pieces are for mandora.
     3.    The Tablature charts
     f.48v    Fundamenta Gytarra
     In his message of 4th of January Martyn said
     "folio 48 Ã ¢Ã ¦..gives elementary instructions for the five course
   guitar
     '
     Fundamenta Chytarra'".
     I pointed out that the heading is actually Fundamenta "Gytarra".
   This
     is the only instrument mentioned in the heading. I think Martyn is
     mistaken in claiming that these instructions are intended for a 5-
     course guitar.
     They are instructions on how to read tablature. The first segment
     between the double bars shows the open courses of a SIX- course
     instrument represented by letter "a".  These are clearly labeled  1-
   6
     in descending order with the "a" for sixth  open course placed below
     the tablature stave in the last bar.  This clearly refers to the
     "Gytarra"; no other instrument is mentioned. This is followed by
     segments illustrating the five stopped courses at the 1st-9th fret
     represented by the letter b-k. There are also the signs for
   ornaments,
     time signatures and note values.
     f.48v    Accordo Gytarra et Mandora
     Martyn's comment on this was
     "3. ACCORDO GYTARRA ET MANDORA
     The tablature system with five lines on f.48v. between the first
   double   bar lines gives octave tuning checks in the usual manner.
   It shows  that the upper five courses of the gytarra and mandora
   were tuned in   the same intervals with an extra course indicated
   below the line for  the usual six course mandora of the period
   (the six course guitar not  then being known)".
   The staff after this has numbers below for an instrument with
    seven additional bass courses - but only two intabulated pieces
   out of a total of 124 works have had these numbers added. I
   therefore believe   that this section was added later - perhaps
   when a novel theorboed  guitar was acquired (again note that
   the scribe couldn't be bothered   with adding these new low
   basses all the way through piece 45)".
     My comment Ã ¢
     I think Martyn is mistaken. It is clear from the chart on f.48r that
     the "Gytarra" is a 6-course instrument. It may be synonymous with
   the
     6-
     course mandora which Martyn says was common at the time.  It is also
     clear that the section between the first two double bar lines on f.
   48v
     is a tuning check for the 6-course "Gytarra" on f.48r; the last bar
     shows that the open bass is tuned to the same note as the third
   course.
     The second section on the first stave shows the additional bass
   courses
     of the "Mandora" numbered 6-12 starting with G.
     The Aria on the second and third staves is an example of how the low
     basses are notated with figures below the stave. Without seeing the
     manuscript itself it is not possible to tell whether any of this was
     added at a later date but I don't think that it was because the
   Minuet
     which starts on the fourth stave continues on the next folio Ã ¢ f.
   49r.
     The copyist is unlikely to have left two staves blank before copying
     the minuet.
     I do think that the open basses may have been added to the piece on
   f.
     90r (I can't read the title) at a later date. They have only been
   added
     to the first part of the piece and seem  to overlap in places with
   the
     letters on the tablature stave.
     The material question is  - "What do the terms "Gytarra" and
   "Mandora"
     refer to in this context?"
     Martyn seems to think that as there are all these instruments in
     museums identified today as "mandoras" any mention of a "mandora" in
     any archival document must refer to an instrument of this kind.
     It ain't necessarily so.  There are often references in manuscripts
   and
     in literary texts to instruments, the identity of which is uncertain
   in
     the absence of illustrations or more detailed information.  What
   people
     called these things in the past may be different from the way we
     classify surviving specimens today.
     One  example that springs to mind is Mrs Jordan's "lute" which is
     apparently really a kind of "arch cittern".
     It seems to me that these two instruments may belong to a very broad
     genus of lute shaped instruments with added basses but their precise
     identity is uncertain.
       The Music
     Martyn's comment
     "Firstly though, to summarise our respective positions:
   - as I understand it from what you have earlier written, your
   position is that the  vast majority (about 98%) of the some
   124 works for plucked instruments  in this MS are for a six
   course gytarra and that just three are for a  mandora"
   (according to you a twelve course instrument with five
   fingered courses and seven free basses - you stated that
   "The mandora has seven unstopped basses" );
     - mine is that the 28 pieces notated with a sixth course are for
    mandora and that the remainder requiring just five courses are
   principally for gytarra (although, as I was at pains to point out
   earlier, any passably competent mandora player would easily
   be able to add a low sixth where suitable in the guitar piece
   and similarly, in many cases, a guitarist would be able to play
   the errant low bass an octave up by employing the open third
   course). The couple of pieces which have the seven additional
   free basses notated also have a left hand fingered bass notated
   in the usual register and, whilst we've not discussed this so far,
   I believe these additional low course numberings are therefore
   simply later additions to these two pieces (note also that the
   scribe left off adding these low basses half way through the
   piece numbered 45)."
     My comment
     Looking through and playing the music Ã ¢ which took a considerable
     amount of time Ã ¢ a number of ideas occurred to me, some of which I
     discarded as I went along. What I said in my final message to the
   list   was
   "It is a reasonable assumption that the 5-course pieces at least as
   far
   as f.76r are for a 5-course mandora. The most likely explanation seems
   to me to be that the "gytarra" is a 5-course mandora with one
   additional
   unstopped bass.  The pieces from f.48v-f.59v are for gytarra; those
   from f.60r-f.76r are for a 5-course mandora; and those from
   f.76v-f.95r
   numbered 1-56 for 5-course guitar."
    Martyn said Ã ¢
   "PS Incidentally I don't know why the duet Boure (f. 69v) for
   Mandora 1 and 2 does not employ the sixth course:  perhaps
   the composer preferred this particular piece with these
   instruments this way or maybe they didn't have two guitars
   available?  The last is not as daft as it may seem: at this time
   the mandora was immensely popular in this part of the world
   with almost all known mandora makers working in this area
   of Bohemia, Moravia, upper Austria and South Bavaria
   (roughly bounded by Wurzburg, Innsbruck, Linz and Prague)
   - see Kirsch.  MS sources with musicfor mandora outnumber
   those for guitar from this area.  Also noteMolitor's report.
   Similarly, regarding f. 48r with the 'Fundamenta Gytarra',
   this simply contains common thoeretical information for
   beginners as frequently found in tablature books from these
   lands. They generally (as with D-189) cover the generic
   principles of notation(tablature letters), time signatures, note
   values and tablature flags, ornaments, etc. and, as in this case,
   apply to all the plucked instruments represented in the following
   tablatures - here the mandora, gytarra, and theorboed guitar.
   Obviously, a separate 'Fundamenta' page is not needed for
    each plucked instrument represented in the same MS! The
   practical information overleaf ('Accordo Gytarra et Mandora')
   gives the more specific information on tuning, etc.
      This is disingenious.  Martyn claimed that -
     "Simply overlooked is that the majority of pieces after F. 67 are in
     Keys where low G is at least as helpful as for the works on in the
     following keys of G, F. Cand D - BUT the scribe writes the G at the
     upper octave:"
     "a distinctive feature of the guitar, but not not of the period
     mandora, etc."
     My comment
     The material point is that this piece is clearly labeled as being
   for
     two "mandoras" and there are skips of a 7th in the bass line.  This
   is
     unavoidable on a 5-course instrument in the key of D major and all
   the
     pieces with this feature are in D major. It is not a feature only of
     the guitar. With this in mind it seems reasonable to assume that the
   5-
     course pieces are for a 5-course "mandora" up to and including f.
   76r.
     The pieces which follow form a separate section.
     Martyn's comments on the six-course guitar in Eastern Europe are
     irrelevant as I have NEVER suggested that anything in the manuscript
     refers to a six-course guitar.
     5.    Conclusions
      Martyn's comment
     "5.1. A multi-course theorboed mandora with twelve courses never
     existed and, indeed, even the rare mandoras with up to a maximum of
     three basses are not known in the period covered by the dating of D-
     189. Accordingly, the most likely, and reasonable, identification of
     the couple of works for an instrument with seven extra basses is the
     arch/theorboed guitar".
     My comment Ã ¢
     I think this is a very rash statement. The manuscript is undated. To
     claim that the instrument with seven extra bases is an
   arch/theorboed
     guitar is foolhardy.  References to the theorboed guitar are few and
     far between (are there any in Eastern Europe sources?) and often
     ambiguous.  It is not clear in many instances (including the
     Stradivarius patterns) whether instruments referred to as a chitarra
     atiorbata are lute shaped or figure of eight shaped. There was an
     interesting mention on the lute list of a "citara tiorbata" in a
   piece
     in P.P. Melli's Balletto del Ardito Gracioso (1616) which appears to
     be  a kind of cittern. One of the Stradivarius patterns is referred
   to
     as being for the "citara tiorbata".
     Clearly there were small lutes with up to seven basses aka mandoras.
     James Talbot's manuscript (GB:Och Ms.1187) dating from the end of
   the
     17th century includes a description of an instrument  owned by John
     Shore which Talbot refers to as "Mr Shore's abridgmt of Arch Lute".
     This had six courses on the fingerboard, the lowest octave strung,
   the
     third, fourth and fifth double strung in unison and the first and
     second, single strings, with seven single open basses descending
     stepwise from the lowest course.  Talbot supplies detailed
     specifications for the instrument.  The length of the strings on the
     fingerboard is given as 48.3 cms. and that of the open basses as
   108.0
     cms.  He indicates that the first course is tuned to c'' which is
     compatible with the string length of 48.3 cms.  The instrument had
     nine frets. Donald Gill classifies this as an "arch-mandore". There
   is
     no reason why the copyist of CZ-Bm D 189 should not have owned an
     instrument of this kind and called it a "mandora".
     Martyn's comment Ã ¢
     "5.2. The six course guitar is not known in the period covered by
   this collection (est. 1690 - 1720) and thus could not have been the
     instrument employed for the pieces requiring a sixth course".
     My comment Ã ¢
     For the THIRD TIME - I have NEVER suggested that it was.
     Martyn's comment -
    "5.3. The tuning chart 'Accordo Gytarra et Mandora' gives the
   octave  checks for tuning instruments with up to six courses,
   and thus serves for the upper five courses of both the gytarra
   and the mandora - but  only the mandora for the sixth course".
     My comment Ã ¢
     That is not their clearly stated purpose or what they actually
     illustrate.
     Finally, Dear Martyn Ã ¢ in my view it is ill-mannered of you to
   persist
     in copying your messages to the Baroque Lute List when it has caused
     problems for other people. Nothing you have to say is so important
   that
     it needs to appear twice and if you were hoping that someone else
   would
     join the fray to back you up you must have realized by now that they
     are not going to.  Perhaps I should start copying my messages as
   well Ã ¢
     I wonder what Wayne would think of that if he knew what was going
   on.
     As ever
     Monica

   Virus-free. [18]www.avast.com

   --

References

   Visible links
   1. mailto:[email-masked]
   2. mailto:[email-masked]
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. mailto:[email-masked]
   6. mailto:[email-masked]
   7. mailto:[email-masked]
   8. mailto:[email-masked]
   9. mailto:[email-masked]
  10. mailto:[email-masked]
  11. mailto:[email-masked]
  12. mailto:[email-masked]
  13. mailto:[email-masked]
  14. mailto:[email-masked]
  15. mailto:[email-masked]
  16. mailto:[email-masked]
  17. mailto:[email-masked]
  18. https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail

   Hidden links:
  20. https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail
  21. file://localhost/net/ifs-users/lute-arc/L7399-6632TMP.html#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2